---
title: Ontwikkelaars
subtitle: 
image: 
comments: false
---


## Brondcode Chill

De broncode van Chill kan worden gevonden in twee afzonderlijke repositories.

De eerste repository, genaamd `chill-skeleton-basic`, wordt gebruikt voor de [installatie](). Het bevat alle afhankelijkheden die nodig zijn voor de installatie. In deze repository kun je Chill ook aanpassen.

https://gitea.champs-libres.be/Chill-project/chill-skeleton-basic

(Waarschuwing, [de repository op gitlab](https://gitlab.com/Chill-Projet/chill-skeleton-basic) is readonly sinds april 2023)


De tweede repository, genaamd `chill-bundels` is eigenlijk de hoofdrepository van Chill. Het is een verzameling van de meest gebruikte bundels, die naar behoefte geactiveerd/gedeactiveerd kunnen worden.

https://gitlab.com/Chill-Projet/chill-bundles

Dit is een afhankelijkheid die `composer` zelf zal installeren, daarom is dit pakket opgenomen in het PHP-pakket-ecosysteem: https://packagist.org/packages/chill-project/chill-bundles


### Problemen

Tickets met betrekking tot de Chill-code kunnen daarom worden gevonden in deze chill-bundels repository, zie https://gitlab.com/Chill-Projet/chill-bundles/-/issues


## Technische documentatie

De technische documentatie van Chill is te vinden op het volgende adres: http://docs.chill.social/en/latest/


## Uitwisselen met ontwikkelaars

Er is een chatruimte op het berichtensysteem Matrix, waar je met ontwikkelaars van Chill kunt praten.

`#chill-social-admin:matrix.org`.


## Bijdragen, leverancier worden

Als je wilt bijdragen aan de code van Chill en misschien een leverancier van de software wilt worden, neem dan een kijkje op de [Bijdragen] pagina (https://gitlab.com/Chill-Projet/chill-bundles/-/blob/master/CONTRIBUTING.md).
